# Generated by Django 2.0.5 on 2019-05-13 10:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0041_auto_20190506_1009'),
    ]

    operations = [
        migrations.AddField(
            model_name='deviceinfo',
            name='asset_tag',
            field=models.CharField(blank=True, max_length=25, null=True),
        ),
        migrations.AddField(
            model_name='deviceinfo',
            name='customer_notes',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
